## ept 1.0

=== debian/changelog ===
ept (1.0) breezy; urgency=low

  * Final release.
  * Fix the download hanging at "downloading (100%)" instead of "done (100%)"
  * Fix .desktop files
  * Fix a bug where adept fails to reopen cache when commit fails
  * Fix a crash when sources.list is not readable
  * Sponsored upload for Peter Rockai <me@mornfall.net>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat,  8 Oct 2005 23:23:25 +0200

ept (0.5) experimental; urgency=low

  * Release candidate.
  * Application icon.
  * Fix several crashes and unhandled exceptions.
  * Report progress on various operations.
  * Support installation media changing.
  * Fix filter summaries (the short/collapsed view of a filter).

 -- Peter Rockai <me@mornfall.net>  Thu, 29 Sep 2005 17:44:25 +0200

ept (0.4.1) experimental; urgency=low

  * Don't export libept. Saves headaches.

 -- Peter Rockai <me@mornfall.net>  Mon, 12 Sep 2005 11:53:32 +0200

ept (0.4) experimental; urgency=low

  * Another beta release.
  * Port to libapt-front 0.3.
  * Easy Tag filter.
  * Ship own copies of nuvola icons.
  * Fix segfaulting extenders.
  * Use kdesu for .desktop entries.
  * Fix crasher on cache reload with active tag filter.
  * Major speedup of the tag menu.
  * Improve handling of comments in sources.list editor.
  * Hide the filter view from adept updater by default.
  * Some optimisations and interactivity fixes.
  * Minor improvements/polishing.

 -- Peter Rockai <me@mornfall.net>  Sun, 11 Sep 2005 15:06:12 +0200

ept (0.3) experimental; urgency=low

  * Beta release.
  * New filtering ui.
  * Implement sources.list editor.
  * Add filter menu and Tag filter.
  * Undo/redo support.
  * Changes preview.
  * Numerous bugfixes etc.

 -- Peter Rockai <me@mornfall.net>  Tue,  6 Sep 2005 08:28:15 +0200

ept (0.2) experimental; urgency=low

  * Alpha release. 

 -- Peter Rockai <me@mornfall.net>  Mon, 22 Aug 2005 12:36:56 +0200
