=== debian/control ===
Source: ept
Section: kde
Priority: optional
Maintainer: Peter Rockai <me@mornfall.net>
Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, libapt-front-dev (>= 0.3.3), libapt-front-dev (<< 0.4), libtool, kdelibs4-dev
Standards-Version: 3.6.2.0

Package: adept
Section: kde
Depends: sanekonsole, debtags, ${shlibs:Depends}
Recommends: libqt-perl
Architecture: any
Description: package manager for KDE
 This package contains the GUI PM based on the libapt-front API
 and KDE libraries. Currently beta version.
 .
 Please install libqt-perl if you want the KDE Debconf
 frontend to function.
