=== ept/debian/control ===
Source: ept
Section: kde
Priority: optional
Maintainer: Peter Rockai <me@mornfall.net>
Uploaders: Isaac Clerencia <isaac@debian.org>
Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, libapt-front-dev (>= 0.3.7.1), libapt-front-dev (<< 0.4), libtool, kdelibs4-dev (>= 3.5.0), app-install-data
Standards-Version: 3.6.2.0

Package: adept
Section: kde
Depends: debtags, konsole (>= 3.5.0), ${shlibs:Depends}
Recommends: libqt-perl
Architecture: any
Description: package manager for KDE
 Adept is a graphical package management tool based on the libapt-front API
 and KDE libraries. Adept is in alpha version, but already enables you to
 install, upgrade and remove software packages in a user friendly way.
 .
 Besides these basic functions the following features are provided:
  * Search and filter the list of available packages (debtags support!)
  * Perform smart system upgrades
  * Edit the list of used repositories (sources.list)
  * Configure packages through the debconf system
 .
 Please install libqt-perl if you want the KDE Debconf frontend to function.
 .
 The package also includes adept-notifier (a systray application that watches
 for available updates) and adept-updater (a simple application to perform
 complete system updates).
