## ept 2.0ubuntu2

=== debian/changelog ===
ept (2.0ubuntu2) dapper-updates; urgency=low

  * Add Name[fr] to adept_installer.desktop

 -- Raphaël Pinson <raphink@ubuntu.com>  Wed, 31 May 2006 17:44:28 +0200
